import Chat from '../components/chat.js'
import InternalMessages from "../components/internalMessagesSection.js"
$(function () {
    let chat = new Chat($("#chat-orden-trabajo"))
    chat.init()
    chat.initOrdenTrabajo()
    if ($("#internal_messages_chat").length > 0) {
        let internalMessages = new InternalMessages($("#internal_messages_chat"))
        internalMessages.init()
    }

})